-- 基础信息
base_info = {
	group_id = 133225228
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 228001, gadget_id = 70220097, pos = { x = -6469.905, y = 201.509, z = -2807.452 }, rot = { x = 16.384, y = 204.257, z = 352.591 }, level = 33, area_id = 18 },
	{ config_id = 228002, gadget_id = 70220099, pos = { x = -6476.874, y = 199.992, z = -2772.932 }, rot = { x = 352.072, y = 342.154, z = 350.661 }, level = 33, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 228001, 228002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
